@font-face{font-family:'JeFcXR';src:url('JeFcXR.woff') format('woff');}
.jcz-pen{font-family:'JeFcXR';}
.jcz-net:before{content:'\\f63c';}
.jcz-music{display:inline-block;font:normal normal normal 14px/1 JeFcXR;text-rendering:auto;}
.jcz-flask:before{content:'\\f8a1';}
.jcz-globe{display:inline-block;font:normal normal normal 14px/1 JeFcXR;text-rendering:auto;}